html {
  height: 100%;
  background: #a1c1da;
  margin-left: calc(100vw - 100%);
}

* {
  margin: 0;
  padding: 0;
}

body {
  font: normal .80em 'trebuchet ms', arial, sans-serif;
  background-image: url('sfs-bg.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  color: #5D5D5D;
}

#secondary {
  background-image: url('bg.png');
  background-repeat: repeat-y;
}

p {
  padding: 0 0 5px 0;
  line-height: 1.7em;
}

img {
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  font: normal 179% 'century gothic', arial, sans-serif;
  color: #43423F;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
}

h2 {
  font: normal 145% 'century gothic', arial, sans-serif;
  color: #B60000;
  margin: 25px 0 5px;
  padding: 0;
}

#subtitle {
  color: red;
}

#bg {
  position: fixed;
  top: 0;
  left: 0;
  /* Preserve aspect ratio */
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

#business-view img {
  width: 99px;
  margin-top: 100px;
  margin-right: 7px;
  float: right;
  /*margin-right: 10px;*/
}

h3 {
  font: normal 125% 'century gothic', arial, sans-serif;
}

h4, h5, h6 {
  margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #B60000;
}

h5 {
  padding: 0;
}

h5, h6 {
  font: italic 95% arial, sans-serif;
  color: #888;
}

h6 {
  color: #362C20;
}

a, a:hover {
  outline: none;
  text-decoration: underline;
  color: #0066CC;
}

a:hover {
  text-decoration: none;
  color: #1111DD;
}

blockquote {
  margin: 20px 0;
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;
}

ol {
  margin: 8px 0 22px 20px;
}

ol li {
  margin: 0 0 11px 0;
}

.left {
  float: left;
  width: auto;
  margin-right: 10px;
}

.right {
  float: right;
  width: auto;
  margin-left: 10px;
}

.center {
  display: block;
  text-align: center;
  margin: 20px auto;
}

#main, #logo, #menubar, #site_content, #footer {
  margin-left: auto;
  margin-right: auto;
}

#main {
  padding-bottom: 20px;
}

#header {
  xbackground: #ccc;
  height: 170px;
}

#logo {
  width: 930px;
  position: relative;
  height: 136px;
  background: url(silver-fern-shipping-logo.png) no-repeat;
}

#logo #logo_text {
  position: absolute;
  top: 27px;
  left: 0;
  padding-left: 140px;
}

#logo h1, #logo h2 {
  font: normal 300% 'century gothic', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
  padding-left: 150px;
}

#logo_text h1, #logo_text h1 a {
  padding: 22px 0 0 0;
  color: #43423F;
  text-decoration: none;
}

#logo_text h1 a:hover {
  color: #B60000;
}

#logo_text h1 a .logo_colour {
  color: #B60000;
}

#logo_text a:hover .logo_colour {
  color: #B60000;
}

#logo_text h2 {
  font-size: 120%;
  padding: 4px 0 0 0;
  color: #5D5D5D;
}

#menubar {
  width: 898px;
  height: 46px;
  padding: 0 0 0 4px;
}

ul#menu {
  float: right;
  margin: 0;
  padding: 0;
}

ul#menu li {
  float: left;
  margin: 5px 0 0 0;
  padding: 0 0 0 6px;
  list-style: none;
  margin: 3px 2px 0 0;
  background: #635B53 url(tab.png) no-repeat 0 0;
}

ul#menu li a {
  font: normal 100% 'lucida sans unicode', sans-serif;
  display: block;
  float: left;
  height: 20px;
  padding: 7px 22px 4px 16px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background: #635B53 url(tab.png) no-repeat 100% 0;
}

ul#menu li.selected a {
  height: 20px;
  padding: 7px 22px 4px 16px;
}

ul#menu li.selected {
  margin: 3px 2px 0 0;
  background: #FFF;
}

ul#menu li.selected a, ul#menu li.selected a:hover {
  background: #FFF;
  color: #111;
}

ul#menu li a:hover {
  color: #FFFFAA;
}

.site_content {
  width: 858px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 10px 20px 20px 20px;
  xborder: 15px solid #FFF;
  border-top: 1px solid #f6f6f0;
  border-bottom: 1px solid #f6f6f0;
}

#home {
  background: url(back25.png) repeat-y;
}

#inner_page {
  background: url(back75.png) repeat-y;
}

.sidebar {
  float: right;
  width: 190px;
  padding: 0 15px 20px;
  background: #f6f6f0;
}

.sidebar p {
  line-height: 1.3em;
}

.sidebar h2 {
  padding: 0;
  margin: 25px 0 0;
}

.sidebar h3 {
  margin: 0;
  padding: 5px 0 0;
}

.sidebar ul {
  width: 178px;
  padding: 4px 0 0 0;
  margin: 4px 0 30px 0;
}

.sidebar li {
  list-style: none;
  padding: 0 0 7px 0;
}

.sidebar li a, .sidebar li a:hover {
  padding: 0 0 0 35px;
  display: block;
  background: transparent url(link.png) no-repeat left center;
}

.sidebar li a.selected {
  color: #444;
}

.sidebar .contacts {
  margin-top: 10px;
}

#links {
  margin-top: 30px
}

#content {
  text-align: left;
  width: 613px;
  padding: 0;
}

#footer {
  width: 916px;
  font-family: 'trebuchet ms', sans-serif;
  font-size: 90%;
  height: 28px;
  padding: 20px 0 5px 0;
  text-align: center;
  background: transparent;
  color: #EEF3CD;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

#footer p {
  padding: 0;
}

#footer a, #footer a:hover {
  color: #EEF3CD;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

.search {
  color: #555;
  border: 1px solid #DDD;
  width: 134px;
  padding: 5px;
}

.form_settings {
  margin: 15px 0 0 0;
}

.form_settings p {
  padding: 0 0 4px 0;
}

.form_settings span {
  float: left;
  width: 200px;
  text-align: left;
}

.form_settings input, .form_settings textarea {
  padding: 5px;
  width: 299px;
  font: 100% arial;
  border: 1px solid #E5E5DB;
  background: #FFF;
  color: #47433F;
}

.form_settings .submit {
  font: 100% arial;
  border: 0;
  width: 99px;
  margin: 0 0 0 212px;
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer;
  background: #3B3B3B;
  color: #FFF;
}

.form_settings textarea, .form_settings select {
  font: 100% arial;
  width: 299px;
}

.form_settings select {
  width: 310px;
}

.form_settings .checkbox {
  margin: 4px 0;
  padding: 0;
  width: 14px;
  border: 0;
  background: none;
}

.separator {
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}

table {
  margin: 10px 0 30px 0;
}

table tr th, table tr td {
  background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;
}

table tr td {
  background: #E5E5DB;
  color: #47433F;
  border-top: 1px solid #FFF;
}


/* tree */

.tree {
  margin-top: 10px;
}

.tree p {
  padding-bottom: 0px;
  line-height: 2.8em;
}

.tree ul {
  padding-top: 40px;
  position: relative;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.tree li {
  float: left;
  text-align: center;
  list-style-type: none;
  position: relative;
  padding: 20px 5px 0 5px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}


/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after {
  content: '';
  position: absolute;
  top: 0;
  right: 50%;
  border-top: 1px solid #F6F6F0;
  width: 50%;
  height: 20px;
}

.tree li::after {
  right: auto;
  left: 50%;
  border-left: 1px solid #ccc;
}


/*We need to remove left-right connectors from elements without
any siblings*/

.tree li:only-child::after, .tree li:only-child::before {
  display: none;
}


/*Remove space from the top of single children*/

.tree li:only-child {
  padding-top: 0;
}


/*Remove left connector from first child and
right connector from last child*/

.tree li:first-child::before, .tree li:last-child::after {
  border: 0 none;
}


/*Adding back the vertical connector to the last nodes*/

.tree li:last-child::before {
  border-right: 1px solid #F6F6F0;
  border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
}

.tree li:first-child::after {
  border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
}


/*Time to add downward connectors from parents*/

.tree ul ul::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  border-left: 1px solid #F6F6F0;
  width: 0;
  height: 40px;
}

.tree li a, .tree span {
  border: 1px solid #94a0b4;
  padding: 10px;
  text-decoration: none;
  color: #000;
  font-family: 'trebuchet ms', ​arial, ​sans-serif;
  font-size: 1.1em;
  display: inline-block;
  background: #c8e4f8;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.tree li a strong {
  font-size: 1.2em;
}

#box1>a {
  padding: 10px;
}

#box2>a {
  padding: 50px 100px;
}


/* Slideshow */

.slides {
  position: relative;
  height: 337px;
  width: 620px;
  padding: 0px;
  margin: 2em 0px 1em;
  list-style-type: none;
}

.slide {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  opacity: 0;
  z-index: 1;
  font-size: 40px;
  box-sizing: border-box;
  background: #333;
  color: #fff;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

.slide img {
  width: 100%;
}

.showing {
  opacity: 1;
  z-index: 2;
}

.controls {
  display: none;

  background: #635B53;
  color: #fff;
  border: none;
  padding: 5px 0px;
  font-size: 10px;
  cursor: pointer;
  border: 2px solid #fff;
  margin: 10px 0px 0px 5px;
  width: 30px;
}

.controls:hover {
  background: #94a0b4;

}

.slide-controls,
.slideshow-count {
  text-align: center;
  margin-bottom: 1em;
}




/*Time for some hover effects*/


/*We will apply the hover effect the the lineage of the element also*/

.tree li a:hover, .tree li a:hover+ul li a, .tree span:hover {
  background: #f6f6f0;
  color: #5d5d5d;
  border: 1px solid #ccc;
}


/* dnv image */

#dnv {
  float: right;
  margin-top: 30px;
  margin-right: 16px;
  background: #fff;
  padding: 4px;
}

background: #f6f6f0;
color: #5d5d5d;
border: 1px solid #ccc;
